ul.menu {
  border: none;
  list-style: none;
  text-align: left;
}

ul.menu li {  margin: 0 0 0 0.5em }

ul li.expanded {
  list-style-type: circle;
}

ul li.collapsed {
  list-style-type: disc;
}

ul li.leaf {
  list-style-type: square;
}

li.expanded,
li.collapsed,
li.leaf {
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}

li a.active {  color: #000 }

td.menu-disabled {  background: #ccc }

ul.inline,
ul.links.inline {
  display: inline;
  padding-left: 0;
}

ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.breadcrumb {  padding-bottom: 0.5em }

ul.primary {
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px 0;
  padding: 0;
  white-space: nowrap;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: bold;
}

ul.primary li {  display: inline }

ul.primary li a {
  border: 1px solid #EAEAEA;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4188D2), to(#689CD2));
  background: -moz-linear-gradient(#4188D2, #689CD2);
  background: linear-gradient(#4188D2, #689CD2);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4188D2', endColorstr='#689CD2');

  -moz-box-shadow: 0px 2px 3px #CCC;
  -webkit-box-shadow: 0px 2px 3px #CCC;
  box-shadow: 0px 2px 3px #CCC;

  border-radius: 4px;
  height: auto;
  margin-right: 0.5em;
  padding: 5px 9px;
  text-decoration: none;
  color: #FFF;
  display: inline-block;
}

ul.primary li a:hover {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEE), to(#CCC));
  background: -moz-linear-gradient(#EEE, #CCC);
  background: linear-gradient(#EEE, #CCC);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EEEEEE', endColorstr='#CCCCCC');
}

ul.primary li.active a {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EEE));
  background: -moz-linear-gradient(#FFFFFF, #EEE);
  background: linear-gradient(#FFFFFF, #EEE);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EEEEEE');
  border-color: #4188D2;
  color: #4188D2;

  -moz-box-shadow: 0px 2px 3px #AAA;
  -webkit-box-shadow: 0px 2px 3px #AAA;
  box-shadow: 0px 2px 3px #AAA;
}

ul.secondary {
  padding: 0.5em 1em;
  margin: 5px;
}

ul.secondary li {
  display: inline;
  padding: 0 1em;
}

ul.secondary a {
  padding: 0;
  text-decoration: none;
}

ul.secondary a.active {

}